<?php
include ("../conexion.php"); 
include ("../funciones/fechas.php"); 



$codfactura=$_GET["numfac"];
	
		    $consulta1 = "DELETE FROM factulinea_contado  WHERE codfactura ='$codfactura' ";
        $mysqli->query($consulta1);
		

	 $consulta2 = "DELETE FROM facturas_contado  WHERE codfactura ='$codfactura'";
 	 $mysqli->query($consulta2);

	
?>
	<script language="javascript">

		function aceptar() {
			location.href="../Caja/index.php";
		}
		


		</script>


<?php 
		
	
echo "<script>";
echo "aceptar();";
echo "</script>";	

?>
